Subject: Re: Information gathering on how the new BO works
From: Romesh Singh <[email-masked]>
To: ramananda <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Michael Cadnel Evrard N Matongbada <[email-masked]>, Emelyn Dunan <[email-masked]>, Gaurav Matpal <[email-masked]>, Rahul Kumar <[email-masked]>, "Prem K. Goyary" <[email-masked]>
Date: Sat, 16 Jan 2016 07:07:11 +0530 (IST)

Hello Rama 

Please could you pass below details to Daniel : 

I think this option " Find User by Card Number " is also important and we used it to find a card which has registered to another PKR account. Also, will these options " Club PKR Level " and " PKR Casino VIP " still show on the main page, so that we can easily knows his level? 
And, we can check the name of the affiliate site which the player is affiliated with using this option only " Affiliated to", so will this option still be available? 

Thanks and Regards 
Romesh 

From: "Rahul Kumar" <[email-masked]> 
To: "ramananda" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Cc: "Emelyn Dunan" <[email-masked]>, "Gaurav Matpal" <[email-masked]>, "Michael Cadnel Evrard N Matongbada" <[email-masked]>, "Prem K. Goyary" <[email-masked]>, "romesh singh" <[email-masked]> 
Sent: Saturday, January 16, 2016 2:54:59 AM 
Subject: Re: Information gathering on how the new BO works 

Hi Rama, 

I have few questions as well about how new BO is going to work and if you can manage to pass below questions to Daniel, it'd be great. 

Besides all these options in attached file, there are some other options as well which we use very frequently 
1. Hands > Find a hand , it is used very regularly , what about this option ? 
2. Find tournament - one option which is used everyday by all for manual registration of player etc, in new BO can we manually register player anymore ? 
3. Financial > Cashier - Here every games financial stats is given. Will it be same in new BO also ? If no, where we will find details about games room or sort by financial to check deposit limits ? 

Switch to casino game menu 
It isn't used very regularly but sometimes we do have to switch to this menu to check few details about sports betting as well as for some other side games. What about these options ? Will we have these options separately or they will be like same as before ? Also where we will be able to check these details ? 

Thank you, 
Rahul 

From: "M ramananda" <[email-masked]> 
To: "emelyn" <[email-masked]>, "gaurav" <[email-masked]>, "Michael Cadnel Evrard N Matongbada" <[email-masked]>, "Prem K. Goyary" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "M ramananda" <[email-masked]>, "romesh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, January 14, 2016 3:18:53 PM 
Subject: Fwd: Information gathering on how the new BO works 

Hello Guys, 

Please review the documents for the new BO and let us know if any suggestion or if you want to add any. Please review sooner as it will be launching soon. 

regards, 
MRSingh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ramananda " <[email-masked]> 
Sent: Thursday, January 14, 2016 3:13:52 PM 
Subject: Fwd: Information gathering on how the new BO works 

Sent from my iPhone 

Begin forwarded message: 

From: Mariette Jansen < [email-masked] > 
Date: 14 January 2016 14:43:10 GMT+5:30 
To: Deeksha Jaiswal < [email-masked] >, Saurabh Dadu < [email-masked] >, Subir Chakma < [email-masked] > 
Subject: FW: Information gathering on how the new BO works 

BQ_BEGIN

From: Daniel Whittenbury 
Sent: 05 January 2016 19:36 
To: CSStaff; Security; India 
Subject: Information gathering on how the new BO works 

Hello, 

It’s quite obvious none of us know enough about how the new BO is going to work yet so I’ve made a list of all the pages/tabs we use in BO with their description and with a question as to where we can view or use them in the new BO. We can then start to get those questions answered in preparation for migration day. 

If there is anything I have missed that you feel should be there and needs to be answered, please either let me know or update the doc yourself and send it back to me. 

I’ve categorised each doc into the sections used in our current BO. I’m sure the guys in security use more than what I have put, so it’s up to you if you want to add more or go your own route to gather this info J 

Subir, if you could pass this on to your guys there and ask them to take 5/10 minutes to see if they want to add anything that would be greatly appreciated. 

If there is anything unrelated to the docs attached that you would like answered please also speak up. The sooner we have questions the sooner we will be able to answer them. 

Thanks 

Daniel Whittenbury 

Customer Services 

PKR TECHNOLOGIES Ltd 

The Forum 
4th Floor, 74-80 Camden St 
London, NW1 0EG 

www.pkr.com 

______________________________________________________________________ 
This email has been scanned by the Symantec Email Security.cloud service. 
For more information please visit http://www.symanteccloud.com 
______________________________________________________________________ 

BQ_END

BQ_BEGIN

BQ_END

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________